Bluetooth Module

From ThinManager Knowledge Base
Jump to: navigation, search

This module requires the TermCap database v8.1.0 and Firmware Package v7.1.5 or newer.

Up to five USB Bluetooth adapters can be plugged into terminal to be used as beacons for Relevance Resolvers.

BluetoothModule.PNG

Generally the default values will be sufficient.